"use client"
import { useSteamStore } from "@/store/steam"

export default function Page() {
  const steam = useSteamStore()

  return (
    <div className="flex flex-col items-start gap-3 pt-2 pb-1">
      <p>Steam路径：{steam.state.steamDir}</p>
      <p>游戏路径：{steam.state.cs2Dir}</p>
      <p>Steam路径有效：{steam.state.steamDirValid ? "是" : "否"}</p>
      <p>游戏路径有效：{steam.state.cs2DirValid ? "是" : "否"}</p>
      <p>Steam账号：{steam.currentUser()?.account_name || " "}</p>
    </div>
  )
}
